{
  "type": "Category",
  "exportDate": "2026-02-19T14:49:57.417Z",
  "metadata": {
    "itemCount": 59,
    "categoryCount": 1,
    "exportScope": "Category: Daily Routines"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Daily Routines"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "se réveiller",
      "wordSecond": "svegliarsi",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "se lever",
      "wordSecond": "alzarsi",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "prendre une douche",
      "wordSecond": "fare la doccia",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "se laver",
      "wordSecond": "lavarsi",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "se brosser les dents",
      "wordSecond": "lavarsi i dents",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "se coiffer",
      "wordSecond": "pettinarsi",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "s'habiller",
      "wordSecond": "vestirsi",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "prendre le petit déjeuner",
      "wordSecond": "fare colazione",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "manger",
      "wordSecond": "mangiare",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "boire",
      "wordSecond": "bere",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "aller au travail",
      "wordSecond": "andare al lavoro",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "aller à l'école",
      "wordSecond": "andare a scuola",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "travailler",
      "wordSecond": "lavorare",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "étudier",
      "wordSecond": "studiare",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "lire",
      "wordSecond": "leggere",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "écrire",
      "wordSecond": "scrivere",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "rencontrer",
      "wordSecond": "incontrare",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "parler",
      "wordSecond": "parlare",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "écouter",
      "wordSecond": "ascoltare",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "déjeuner",
      "wordSecond": "pranzare",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "manger le déjeuner",
      "wordSecond": "mangiare il pranzo",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "rentrer à la maison",
      "wordSecond": "tornare a casa",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "faire les courses",
      "wordSecond": "fare la spesa",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "cuisiner",
      "wordSecond": "cucinare",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "préparer le dîner",
      "wordSecond": "preparare la cena",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "dîner",
      "wordSecond": "cenare",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "manger le dîner",
      "wordSecond": "mangiare la cena",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "laver la vaisselle",
      "wordSecond": "lavare i piatti",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "nettoyer",
      "wordSecond": "pulire",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "se détendre",
      "wordSecond": "rilassarsi",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "regarder la télévision",
      "wordSecond": "guardare la televisione",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "écouter de la musique",
      "wordSecond": "ascoltare la musica",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "lire un livre",
      "wordSecond": "leggere un libro",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "se promener",
      "wordSecond": "fare una passeggiata",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "téléphoner",
      "wordSecond": "telefonare",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "envoyer un message",
      "wordSecond": "mandare un messaggio",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "se coucher",
      "wordSecond": "andare a letto",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "dormir",
      "wordSecond": "dormire",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le matin",
      "wordSecond": "la mattina",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "l'après-midi",
      "wordSecond": "il pomeriggio",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le soir",
      "wordSecond": "la sera",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "la nuit",
      "wordSecond": "la notte",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "tôt",
      "wordSecond": "presto",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "tard",
      "wordSecond": "tardi",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "toujours",
      "wordSecond": "sempre",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "souvent",
      "wordSecond": "spesso",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "parfois",
      "wordSecond": "a volte",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "quelquefois",
      "wordSecond": "qualche volta",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "rarement",
      "wordSecond": "raramente",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "jamais",
      "wordSecond": "mai",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "chaque jour",
      "wordSecond": "ogni giorno",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "tous les jours",
      "wordSecond": "tutti i giorni",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le lundi",
      "wordSecond": "il lunedì",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "le week-end",
      "wordSecond": "il fine settimana",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "se préparer",
      "wordSecond": "prepararsi",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "faire le lit",
      "wordSecond": "fare il letto",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "sortir",
      "wordSecond": "uscire",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "rentrer",
      "wordSecond": "rientrare",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "se reposer",
      "wordSecond": "riposarsi",
      "createdAt": "2026-02-19T14:49:57.417Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    }
  ]
}